@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin:0; padding:0; border: 0;} 
a,area{blr:expression(this.onFocus=this.blur())}
a { text-decoration:none;}
a:hover { text-decoration:none;}
img { -ms-interpolation-mode: bicubic; }/* IE图像平滑*/
html, body { 
font-family:Helvetica,"微软雅黑","宋体"; 
-webkit-text-size-adjust:none;
-moz-text-size-adjust:none;
-ms-text-size-adjust:none;
text-size-adjust:none;
} /*Reset Android and IOS font*/
input { border-radius:0; } /*Reset IOS input style*/
div, span, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form { list-style:none; }
@-webkit-viewport { width:device-width; }
@-moz-viewport { width:device-width; }
@-ms-viewport { width:device-width; }
@-o-viewport { width:device-width; }
@viewport { width:device-width; }

html {font-size: 62.5%;/*10 ÷ 16 × 100% = 62.5%*/}
body {font-size: 1.4rem;/*1.4 × 10px = 14px */}
h1 { font-size: 2.4rem;/*2.4 × 10px = 24px*/}
i{ font-style: normal; font-size: 12px;}
a{color: #484848;}
.clear{ clear: both;}
h2{ font-weight: normal;}
.y_head{ height: 35px; background: url(y_head.jpg) repeat-x left bottom ; position: relative;}
.y_head ul{ position: absolute; right: 0; top: 0;}
.y_head li{ height:26px;float: left; border-left: 1px solid #bb1932; padding:9px 12px 0;}
.y_head li img{ width: 18px;}

.y_nav{ height: 40px; background: url(y_nav.jpg) repeat-x; position: relative;}
.y_nav img.y_logo{width: 113px; position: absolute; left:0px; top: -26px;}
img.y_add{ position: absolute; width: 20px; right: 6px; top: 10px;}

.y_banner img{ width: 100%; height:154px;}

.y_box_a{ background: #fff; padding:5px 0px 5px 10px;float: left; overflow: hidden;}
.y_box_a_left { float: left;}
.y_box_a_left ul{overflow: hidden;}
.y_box_a_left img{ float: left; width: 15px; margin-right: 6px;}
.y_box_a_left h2 { float: left;}
.y_box_a_left h2 p{ font-size: 1.2rem; font-weight: bold; color: #c51d39;}
.y_box_a_left p.word{ font-size: 1rem; color: #dc9661; font-weight: normal;}
.y_box_a_left h3{ font-size: 1rem; color: #5e5e5e;}
.y_box_a_left li{ border-bottom: 1px solid #d3d3d3; line-height: 18px; padding:6px 0px; overflow: hidden;}
.y_box_a_left li.btm{ border-bottom:none;}
.y_box_a_left span{ font-size: 1.7rem; color:#dd9230; margin: 0 10px;line-height: 18px;}
.y_box_a_right{ float: left; margin-top: 11px;}
.y_box_a_right li{ width:48px; float: left; text-align: center; font-size: 1rem; color: #484848; margin-left: 6px; }
.y_box_a_right li a{color: #484848;font-size: 1rem;}
.y_box_a_right img{ width: 48px;}

.list{ padding-left: 106px;}
.tab{ margin-left: 111px;}
.tab li{float:left; background: url(y_star.png) no-repeat right center; color:#fff; font-size: 1.2rem; background-size: 7px; padding-right: 10px; padding-left: 2px; line-height: 40px;}
#two_con2{ padding-left:60px;}
#two_con3{ padding-left:120px;}
#two3{ background: none;}
.list li{ background: rgba(163,46,58,.9); width: 59px; border-bottom:1px solid #e06161; padding-left: 8px;}
.list li.btm{ border-bottom: none;}
.list li a{ font-size: 1rem; color: #fff; height: 30px; line-height: 30px;}

.y_pop{background: rgba(163,46,58,.9);  width:94%;  padding: 3%; padding-bottom: 0px;}
.y_pop_in{ background: #f3efe3; padding-top: 5px; padding-bottom: 16px;box-shadow: 0px 0px 5px rgba(39, 39, 39, 0.74);}
.y_pop_in dl{ border-bottom: 1px solid #cfc29c;border-top: 1px solid #fff; overflow: hidden; padding-left:20px;}
.y_pop_in dl.f{ border-top: none;}
.y_pop_in dt{ height: 35px; line-height: 35px; font-size: 1.4rem; color: #9b2530; }
.y_pop_in dt a{height: 35px; line-height: 35px; font-size: 1.4rem; color: #9b2530; }
.y_pop_in dt img{ width:7px; float: left; margin-right: 6px; margin-top: 12px;}
.y_pop_in dd{ float: left;    margin: 0 10px 11px 14px;}
.y_pop_in dd a{ display: inline-block; float: left;  font-size: 1.2rem; color: #4b4b4b;}
.y_stop{text-align: center;}
.y_stop img{width: 22px; margin: 12px auto 9px;}

.y_bg_hui{ width: 100%; height: 5px; background: #efefef; border-top: 1px solid #e5e5e5;}
h2.y_new_tit{ font-size: 1.6rem; color: #2a2a2a; background:url(y_tit_hr.jpg) no-repeat left bottom; background-size: 100%; line-height:25px;}
h2.y_new_tit a{ float: right; color: #9d9d9d; font-size: 1rem;}
.y_new_ul { margin: 10px auto;}
.y_new_ul li{ background: url(y_pot.jpg) no-repeat left center; padding-left: 15px; background-size: 5px;}
.y_new_ul li a{ font-size: 1.2rem; line-height: 25px; color: #666;}
.y_coll { margin-top: 12px;}
.y_coll_ul1{ width:54%; float: left;}
.y_coll_ul2{ width: 44%; float: right;}
.y_coll_ul3{ width: 100%; float: left;}
.y_coll_ul1 li img{width: 100%; display: block;  height: 115px; margin-bottom:4%;}
.y_coll_ul2 li img{ width: 100%;display: block; height:236px; float: right;}
.y_coll_ul3 li img{ width: 100%; display: block; height:130px;}

.y_foot{ height: 125px;background: url(y_foot.jpg); border-top: 5px solid #bbaa70;}
.y_foot ul{ margin: 12px 0 25px 0;}
.y_foot li{ width: 25%; float: left; text-align: center; background: url(y_hr.png) no-repeat left center; background-size:2px;}
.y_foot li.one{ background:none;}
.y_foot li a{ font-size: 1.2rem; color: #fff;}
.y_foot li i{ color: #b72433;}
.y_foot dl{ margin: 13px 0px 0 18px;}
.y_foot dt{ float: left;}
.y_foot dt img{ width: 72px; margin-right:16px;}
.y_foot dd{ font-size: 1rem; color: #eaa9b3; line-height:15px; margin-top:3px}


/******************文章*********/
.y_bg_write{ background: #fff;}
.y_top{height: 32px; line-height: 32px; font-size: 1.6rem; color: #dabd8f; background: url(y_head.jpg) repeat-x left bottom ; position: relative; text-align: center;overflow: hidden;}
.y_top img{ width: 18px; position: absolute; right: 0; top: 0;border-left: 1px solid #bb1932; padding:7px 10px 9px; }
.y_top img.return{ position: absolute; left: 0;border-right: 1px solid #bb1932;}
.y_cont{ margin:15px 14px 34px;}
h2.tit{ color: #262626; font-size: 1.8rem; line-height: 25px; font-weight: normal;text-align: center;}
h3.time{ color:#c7b08b; font-size: 1.2rem; line-height: 16px;font-weight: normal; margin-top: 4px;float: right;}
.y_text{ margin-top: 20px;}
.y_text img{ width: 100%; margin-bottom: 6px;}
.y_text p{ color: #3a3a3a; font-size: 1.4rem; line-height: 25px; /*! text-indent: 2em; */}

/******************基本陈列*********/
.y_main{ margin:15px 10px 34px;}
.y_box_1{height: 132px; margin-bottom: 10px; position: relative; border: 1px solid #d3c5a5; padding: 1px;}
.y_box_1 img.arr{ width: 14px; height: 14px; position: absolute; right: -2px; top:-2px; z-index: 99;}
.y_box_1_left{ width: 54%; float: left; position: relative;}
.y_box_1_left img{ width: 100%; height: 132px;}
.y_box_1_left img.y_center{ width: auto; height: 102px; position: absolute; right: 0px; top: 0px;}
.y_box_1_right{ width: 46%; height: 132px; float: left; background: #efedea;}
.y_box_1_right h2{font-size: 1.4rem; margin: 5px 5px 5px 10px;}
.y_box_1_right h2 a{ font-size: 1.4rem; color: #272727; font-weight: normal;}
.y_box_1_right p {font-size: 1rem; text-indent: 2em;margin: 5px 5px 5px 10px;}
.y_box_1_right p a{ font-size: 1rem; color: #7d7d7d;}
.y_box_1_btm{ height: 30px; line-height: 30px; position: absolute; left:1px; bottom:1px; right:1px; background: #dedbd4;}
.y_box_1_btm li{ width: 33.33%;float:left;background: url(y_hr2.jpg) no-repeat left center;}
.y_box_1_btm li.hr{ background: none;}
.y_box_1_btm li img{ width: 22px;margin: 6px 6px 0px;float: left;}
.y_box_1_btm li a{ font-size: 1.4rem; color: #896d2c;}
.y_box_2 img.arr{ left: -2px; top:-2px;}
.y_box_2_left img.y_center{ width: auto; position: absolute; left: 0px; top: 0px;}

/******************讲座活动*********/
.y_box_top{ position: relative;border:1px solid #bbaa70; margin-bottom: 30px; }
img.y_top_l{ position: absolute; left: -1px; top: -1px;z-index: 9;}
img.y_top_r{ position: absolute; right: -1px; top: -1px;z-index: 9;}
img.y_btm_l{ position: absolute; left: -1px; bottom: -1px; z-index: 9;}
img.y_btm_r{ position: absolute; right: -1px; bottom: -1px; z-index: 9;}

.y_word{ min-height:110px; padding:18px 20px 30px; overflow: hidden;}
.y_word_left{ width: 31%; float: left; text-align: center; overflow:hidden;}
.y_word_left img{ width: 82px;}
.y_word_left h2{ font-weight: normal;border: 1px solid #bbaa70; text-align: center; height: 32px;}
.y_word_left i{ text-align: center; font-size: 1rem;width:93%; height: 24px; line-height: 24px; display:inline-block;background: #bbaa70;color: #fff; margin-top: 4px;}
.y_word_right{ margin-left: 20px; width:61%; float: left;}
.y_word_right h2{ color: #333; font-weight: bold; font-size: 1.3rem;}
.y_word_right p{ color: #666; line-height: 18px; text-indent: 2em; margin-top:8px; font-size: 1rem;}
a.y_order{ width:80px; height: 27px; line-height: 27px; border-radius: 4px; background: #ba2940; position: absolute; text-align: center; bottom: -13px; left: 50%; margin-left: -40px; font-size: 1.3rem; color: #fff;}
.slideup a{ font-size: 1rem; color: #ba2940;}


.y_hr{ background: url(y_hr_huis.jpg) repeat-x; height: 7px; margin: 0 7px;}
.y_list{ margin-top:15px; overflow: hidden;}
.y_list h2{ font-size: 1.4rem; font-weight: bold; color: #333; margin-left: 10px; height:20px; line-height:20px}
.y_list img{ float: left; margin-right: 16px;}
.y_list h2 img{ width: 3px; margin:0px 7px 0 0;}
.y_list_ul{ overflow: hidden;}
.y_list_ul li{ border-bottom: 1px solid #d8d8d8; overflow: hidden;padding: 15px 10px}
.y_list_ul li img{ width: 100px; height: 67px;}
.y_list_r h2{ font-size: 1.2rem; height: 53px; font-weight: normal; line-height: 17px;}
.y_list_r h3{  color:#c7b08b;text-align: right; font-weight: normal; font-size: 1rem;}
.more{ text-align: center; margin:22px 10px 34px; height: 39px; line-height:39px;border: 1px solid #ab9549;}
.more a{ font-size: 1.5rem; color: #ab9549; display:block}

/******************调查问卷*********/
.y_h2{  text-align: center; font-size: 1.6rem; color: #ba2940; font-weight: bold; margin-bottom: 13px;}
.y_p{ text-indent: 2em; font-size: 1.2rem; color: #666; line-height: 21px; margin-bottom: 20px;}
.y_time{ height: 38px;line-height: 38px; text-align: center; font-size: 1.2rem; background: #f6f4eb; display: block; color: #c0a45a; position: absolute; left: 0px; right: 0px; bottom: 0px; font-weight: normal;}
.y_que{ background: #f5f5f5; padding: 13px; margin-bottom: 12px;}
.y_que h2{ font-size: 1.4rem; line-height: 13px; color: #333; margin-bottom: 5px; }
.y_que p{ color: #6f6f6f; font-size: 1.2rem; height: 25px; line-height: 25px; padding-left: 15px;}
.y_que input{ display: block; float: left; margin-right: 9px; margin-top: 5px;}
.y_que i{ float: right; color: #b8a866; font-size: 1.2rem;}
.y_btn{ text-align: center; margin-top: 20px;}
.y_btn input{ background: #ba2940; width:75px; height: 30px; line-height: 30px; text-align: center; color: #fff; font-size: 1.3rem; border: none; border-radius:3px; margin-right: 12px;}
.y_btn input.look{ margin-right: 0px; background: #c1b276;}

/******************资讯动态*********/
.y_info{ padding-bottom: 15px;}
.y_info_img{ position: relative;}
.y_info_img img{ width: 100%; height: 205px;}
.y_info_img img.y_write_img{ position: absolute; height: 56px; bottom: 0px;}
.y_info_btm{ position: relative; padding: 0 10px;}
.y_info h2{ font-size: 1.5rem; color: #373737; position: absolute; top: -18px; font-weight: normal; }
.y_info p{ color: #7c7c7c; font-size: 1rem; line-height: 16px; text-indent: 2em; padding-top:8px;}
.y_info h3{ font-weight: normal; font-size: 1rem; color: #c7b08b; text-align: right; padding-top: 5px;}
.y_list2{ margin-top: 0px;}

/******************组织机构*********/
.y_org{ background: url(y_org_bg.jpg) no-repeat; height: 500px; background-size:100%; padding:0px 10px 35px;}
.y_org_in{ background: url(y_org3.png) no-repeat center 35px;height: 100%;background-size: 302px; }
.y_org_top{ width: 100px; margin: 0 auto; padding-top:86px; padding-left: 22px; overflow: hidden;}
.y_org_top li{ font-size: 1.2rem; color: #fff; height:25px; line-height: 25px;}
.y_org_top li i{ font-size: 1rem; color: #fff; margin-left:10px;}
/*.y_org_center{margin:64px 0px 0px 38px; overflow: hidden;}
.y_org_center li{ float: left; font-size: 1.2rem;color: #fff; width: 18px; margin-right:90px;}
.y_org_center li.last{ margin-right: 0px;}
.y_org_btm{ overflow: hidden;margin:75px 0px 0px 13px; }
.y_org_btm li{ float: left; font-size: 1.2rem;color: #fff; width: 18px; margin-right:35px;}
.y_org_btm li.last{ margin-right: 0px;}*/

/******************网友藏品*********/
img.y_top_pot{ position: absolute; top: 0px; left: 5px; width: 165px;}
.slideup{ font-size: 1.2rem; color: #666; text-indent: 2em; line-height: 21px;}
.y_h3{ background: url(y_tit_pot.png) no-repeat center 3px; font-size: 1.4rem; font-weight: bold; color: #ba2940;position: absolute;background-size:165px; width: 165px; text-align: center;left: 50%; margin-left: -82px;top: -10px;}
.slideup2{ padding: 18px 10px; text-indent: 2em; font-size: 1.2rem; font-size: #666; line-height: 21px;}
.slideup2 a{ font-size: 1.2rem; color: #ba2940;}
.y_m25{ margin: 25px 10px 0px;}
.hidden{ display: none;}
/******************网友藏品_细览*********/
.tit2{ text-align: center; font-size: 1.6rem; color: #494949; margin-bottom:10px;}
.time2{ font-size: 1rem; color: #999; font-weight: normal; text-align: center; line-height: 17px;}
.time3{ border-bottom: 1px solid #ddd; padding-bottom: 8px;}
.y_text2 img{ width: 80%; margin:10px auto;}
.y_discuss { padding: 15px 10px 10px;}
.y_discuss h2{ font-size: 1.4rem; color: #333; height:20px; line-height:20px; font-weight: bold; margin-bottom: 10px;}
.y_discuss img{ /*! float: left; */ margin-right: 16px;}
.y_discuss h2 img{ width: 3px; margin:0px 7px 0 0;}
.y_discuss p{ float: right; font-size: 1.2rem; color: #999;}
.y_discuss p i{ color: #ff0000; margin-right: 3px;}
.y_discuss p span{ margin: 0 10px;}
.y_area{ border: 1px solid #d1d1d1; font-size: 1.2rem; width:283px; min-height: 120px; line-height: 18px; font-family: '微软雅黑'; padding: 7px; color:#bdbdbd; }
.y_box_k{ position: relative; padding-bottom:33px;}
.y_submit{ background: #f7f7f7; /*! height:38px; */line-height:38px; position: absolute; bottom: 0px;border: 1px solid #d1d1d1; border-top: none; right: 0px; left: 0px;}
.y_submit i{ color: #333; font-size: 1rem; line-height: 38px; margin-left: 10px;}
.y_ok_k{ width: 140px; height: 23px; line-height: 23px; border: 1px solid #dedede; background: #fff;}
.y_ok{ float: right; background: #a11b29; border: none; color: #fff; text-align: center; line-height:39px; height:39px; width: 85px;}
.y_com_ul { padding-bottom:10px; padding-top: 6px;}
.y_com_ul li{border-bottom: 1px solid #e7e7e7;padding:15px 10px;}
.y_com_ul img{ width: 16px; margin-right: 7px;}
.y_com_ul p i{ font-size: 1rem; color: #666; margin-right: 16px;}
.y_com_ul p span{ font-size: 1rem; color: #999;}
.y_com_ul h2{ font-size: 1.2rem; color: #333; margin: 5px 0;}
.y_a{ overflow: hidden; background: #fcfaf3; border: 1px solid #e4dec6; padding: 5px 12px;}
.y_a h3{ font-size: 1.2rem; color: #333; font-weight: normal;}
.y_a h4{ font-size: 1rem; color: #999;font-weight: normal; margin: 5px 0px;}
.y_a img{ float: left;}
.y_a_ul{ float: left;}

/******************网友留言*********/
.y_h4 {background: url(y_mess.jpg) no-repeat center center;position: absolute;background-size: 110px;width: 110px;height: 38px;right:8%;top: -21px;}
.y_tab{width:90%;margin:19px auto 20px;}
.y_tab th{ font-weight: normal; font-size: 1.2rem; color: #666; line-height: 22px;}
.y_tab input{ width:91%; border:1px solid #cacaca; height: 25px; line-height: 25px; padding-left:8px;}
.y_tab textarea{ border:1px solid #cacaca;width: 87%; min-height: 92px; padding: 8px;}
.y_tab td{ padding:6px 0px;}
.y_btn2{ position: absolute; width: 166px;left: 50%;margin-left: -83px;bottom: -13px;}
.y_btn2 input{ width: 73px; height: 25px; line-height: 25px; margin-right: 8px;}
.y_btn2 input.look2{ background: #aeaeae; margin-right: 0px;}

/******************基本陈列_中国历代军事陈列*********/
 .swiper-container {
        width: 100%;
        height: 100%;
        margin-left: auto;
        margin-right: auto; padding-top: 60px; 
		height:auto;
    }
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

.swiper-slide img{ width: 100%; height:240px;}
.y_position{ position: relative;}
.y_title{ width: 100%; height:60px; background:url(y_top_tit2.png) no-repeat left center; background-size:100%; position: absolute; left: 0px; top: 0px; z-index: 99; font-size:1.7rem; font-weight:bold; text-align:center; color:#a01a28; line-height:60px}
.y_table{ margin-top:0px}
table{ margin:0px; padding:0px}
.y_table th{ height:40px; border-top:1px solid #fff; border-bottom:1px solid #fff; text-align:left; line-height:40px; background:url(y_yellow_bg.jpg) repeat-x; font-weight:normal; font-size:1.5rem; color:#fff}
.y_table th a{font-weight:normal; display:block; font-size:1.5rem; color:#fff}
.y_table td{ height:3px; border-bottom:1px solid #fff; }
.y_table tr{ width:50%}
.y_table th img{ width:35px;float: left;margin: 5px 15px 0px 23px;}
.y_border_left{ border-left:1px solid #fff;}
.y_words{ padding:0 10px 15px; background:url(y_huibgs.jpg) repeat-x left top; min-height:32px; overflow:hidden; padding-top:20px; font-size:1.3rem; line-height:22px; color:#494949}
.y_words p{ font-size:1.3rem; line-height:22px; color:#494949}
.y_img{padding: 20px 0 30px 0;}
.y_img img{ width:100%; height:100%}


/******************文物鉴赏*********/
.y_select{ height:27px; padding:9px 10px; background:url(y_select_bg.jpg) repeat-x left top;}
.nav,.nav2{ position:relative; overflow:visible; float:left;cursor:pointer;}
.nav p,.nav2 p{display:block;padding-left:22px;line-height:28px; height:28px;cursor:pointer;}
.set,.set2{ height:28px; width:123px;background:url(y_select2.png) no-repeat;color:#a7631b; background-size:145px;font-size:1.5rem;}
.select{background:url(y_select1.png) no-repeat; float:none; margin-right:0px; margin-top:0px;background-size:145px;}
.new,.new2{width:143px;position:absolute;border:1px solid #d3cca8; border-radius:0px 0px 3px 3px; border-top:none; z-index:88;display:none;background-color:#FFF}
.nav ul li,.nav2 ul li{line-height:32px;padding-left:20px;color:#6d6954; font-size:1.5rem;}
.nav ul li:hover,.nav2 ul li:hover{background:#3975d7;color:#FFF;}
.y_img_body{ margin:12px 0px 0 10px; overflow:hidden}
.y_img_body_ul li{ font-size:1.2rem; color:#454545; padding:1px; line-height:18px; padding-bottom:3px; text-align:center; float:left; border:1px solid #d7d7d7; margin-right:5px; margin-bottom:8px}
.y_img_body_ul li img{ width:144px; height:97px}

/******************艺术品鉴赏*********/
.nav2{margin-left:10px}
.y_img_body_ul2 li img{ height:auto}

/*********0705加登录搜索*********/
.y_login{ width:203px;padding: 5px;background: #8c1320;position: absolute;/*left:107px;*/ right:0px;top: 35px;z-index: 999;}
.y_login_in{ background: #e6e6e6; min-height:99px;padding-bottom: 15px; }
.y_login_in ul{ padding-left:10px; margin-top: 6px;}
.y_login_in li{ border-left: none;margin-top:8px; padding: 0;}
.y_login_in i{ color: #797979; font-size: 1.2rem; margin:4px 6px 0 0;float: left; width: 50px; text-align: right;}
.y_login_in input{ width: 110px;padding-left: 6px; height: 22px; border:1px solid #ccc;}
.y_login_in p{ margin-top: 13px;}
.login{ display: block; width: 54px; height: 23px; background: #ae0101; font-size: 1.2rem; color: #fff; text-align: center; line-height: 23px; float: left; margin-right: 16px; margin-left: 56px;}
.register{ font-size: 1.2rem; color: #a01a28; height: 23px; line-height: 23px;}
/*.y_head li:hover{ background: #8c1320;}*/

.y_search{ min-height: 30px;}
.y_search li{ border-left: none;}
.y_search input{ padding-left: 6px;}
.searchk{ width: 140px; height: 20px; background: #981b27; border: 1px solid #b42c36; float: left;}
.search{ width: 40px; height: 24px; line-height: 24px; text-align: center; font-size: 1.2rem; color: #e1c89c; background: #b42c36; border: none;}

#goodcover{display: none; position:fixed; top:0px; left:0px; bottom:0px; right:0px;background-color: black;z-index: 1001;-moz-opacity: 0.85;opacity: 0.85;
filter: alpha(opacity=85);}
#code{ width:100%; height:auto; overflow: hidden;display: none;z-index: 1002;}
.y_video_tit{ padding: 0px; border: none; height: 35px; line-height: 35px; color: #fff; font-size: 1.2rem; text-align: center;}
.y_video_tit img{ width: 10px; text-align: center;}
#closebt{ position: fixed; top:4px; left:14px ;}
#code{ position: fixed; top: 0px; z-index: 99999;}
.goodtxt{ overflow: hidden;}
.y_height,.y_height img{ height: 180px; margin: 0 auto; text-align: center;}

/**********************辉煌历程***************/
.tabCon{ width: 100%; /*height: 280px; background: url(briBg.jpg) no-repeat; background-size: 100%,100%;*/ position: relative; }
.tabCon img{ width: 100%; display: block; }
.tabRealCon{ width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; text-align: center;}
.tabRealCon ul{ display: inline-block; margin-top: 26px;}
.tabRealCon li{ width: 67px; height: 235px; background: url(briTab.png) no-repeat; background-size: 100%; float: left; margin-right: 72px; line-height: 34px; }
.tabRealCon li a{ display: block; width: 2.8rem; margin: 50px auto 0 auto; font-size: 2.8rem; color: #b5243b; }
.tabRealCon li.briTabOn{ background: url(briTabOn.png) no-repeat; background-size: 100%; }
.tabRealCon li.briTabOn a{ color: #fff; }

.tabList{ padding: 2% 0; margin-bottom: 30px; }
.tabItem{ display: none; }
.careItem li{ width: 100%; border-bottom: 7px solid #efefef; text-align: center; margin-bottom: 15px;  }
.careItem li img{ width: 96%; }
.careItem li p{ font-size: 2.4rem; text-indent: 4.8rem; padding:10px; line-height: 3.5rem; text-align: left;}

.yearCon{ height: 77px; overflow: hidden; }
.yearScrollCon{ overflow: hidden; overflow-x: auto; }
.yearScrollCon ul{ width: 10000px;}
.yearScrollCon li{ width: 100px;  height: 85px; float: left; text-align: center; background-image: url(yearLiBg.png); background-repeat: no-repeat; background-position: center 40px; background-size: 100%; }
.yearScrollCon li a{ font-size: 2.8rem; color: #9d9049; }
.yearScrollCon li.yearOn{ background-position: center 37px; background-image: url(yearLiOnBg.png); }
.yearScrollCon li.yearOn a{ color: #c22940; }

.yearEvent{ padding: 40px 20px; min-height: 20rem; }
.yearEvent li{ display: none; }
.yearEvent h3{ font-size: 3.2rem; color: #c02232;  line-height: 3.5rem; text-align: center; padding-bottom: 1rem; }
.yearEvent p{ font-size: 2.8rem; line-height: 4rem; /*text-indent: 5.6rem;*/ color: #000; }


@media (device-height:667px) and (-webkit-min-device-pixel-ratio:2){/*6*/
    .y_foot dl{ margin-left:41px;}
    .y_box_1_btm li img{ width: 24px;margin: 6px 10px 0px;float: left;}
    .y_box_1{height: 156px;}
    .y_box_1_left img{ height: 156px;}
    .y_box_1_right{ height: 156px;}
    .y_box_1_left img.y_center { height:126px;}
    .y_box_a_right li{ margin-left: 27px;}
    .y_banner img { height: 181px;}
    .y_coll_ul2 li img { height: 238px;}
    .y_coll_ul3 li img { height: 163px;}
    .y_info_img img { height:241px;}
    .y_area { width: 338px;}
    .y_tab textarea { width: 88%;}
	.swiper-slide img { height:281px}
	.y_title { height:72px; line-height:72px}
	.y_img_body { margin-left:35px}
	.y_login{ width:258px;}
	.y_login_in input { width: 164px;padding-left: 6px;}
	.searchk{width: 195px;}
	.y_height,.y_height img{ height:211px;}

	/*.tabCon{ height: 164px; }*/
	.tabRealCon ul{ margin-top: 26px; }
	.tabRealCon li{ width: 33.5px; height: 118px; line-height: 17px; margin-right: 36px; }
	.tabRealCon li a{ font-size: 1.4rem; width: 1.4rem; margin-top: 25px; }

	.careItem li{ border-width: 5px; }
	.careItem li p{ font-size: 1.6rem; line-height: 2rem; text-indent: 3.2rem; }

	.yearCon{ height: 40px; }
	.yearScrollCon{ background-position: left 20px; }
	.yearScrollCon li{ width: 56px; height: 56px; background-image: url(yearLiSmallBg.png); background-position: center -7px; }
	.yearScrollCon li a{ font-size: 1.4rem; }
	.yearScrollCon li.yearOn{ background-image: url(yearLiSmallOnBg.png); background-position: center -7px;}

	.yearEvent{ padding: 20px 10px; }
	.yearEvent h3{ font-size: 1.6rem; line-height: 1.8rem; }
	.yearEvent p{ font-size: 1.4rem; line-height: 2rem; /*text-indent: 2.8rem;*/ }
}
@media (device-height:736px) and (-webkit-min-device-pixel-ratio:2){/*6p*/
	.y_foot dl{ margin-left:53px;}
	.y_box_1_btm li img{ width: 24px;margin: 6px 10px 0px;float: left;}
	.y_box_1{height: 173px;}
    .y_box_1_left img{ height: 173px;}
    .y_box_1_right{ height: 173px;}
	.y_box_1_left img.y_center { height:143px;}
	.y_box_a_right li { margin-left: 40px;}
	.y_banner img { height: 199px;}
	.y_coll_ul2 li img { height: 239px;}
	.y_coll_ul3 li img { height: 170px;}
	.y_info_img img { height:265px;}
	.y_area { width: 377px;}
	.y_tab textarea { width: 88.5%;}
	.swiper-slide img { height:311px}
	.y_title { height:77px; line-height:77px}
	h2.y_new_tit { padding-left:9px}
	.y_img_body { margin-left:56px}
	.y_login { width: 297px;}
	.y_login_in input { width: 204px;padding-left: 6px;}
	.searchk{width:230px;}
	.y_height,.y_height img{ height:233px;}


	/*.tabCon{ height: 181px; }*/

	.tabRealCon ul{ margin-top: 26px; }
	.tabRealCon li{ width: 33.5px; height: 118px; line-height: 17px; margin-right: 36px; }
	.tabRealCon li a{ font-size: 1.4rem; width: 1.4rem; margin-top: 25px; }

	.careItem li{ border-width: 5px; }
	.careItem li p{ font-size: 1.6rem; line-height: 2rem; text-indent: 3.2rem; }

	.yearCon{ height: 40px; }
	.yearScrollCon{ background-position: left 20px; }
	.yearScrollCon li{ width: 56px; height: 56px; background-image: url(yearLiSmallBg.png); background-position: center -7px; }
	.yearScrollCon li a{ font-size: 1.4rem; }
	.yearScrollCon li.yearOn{ background-image: url(yearLiSmallOnBg.png); background-position: center -7px;}

	.yearEvent{ padding: 20px 10px; }
	.yearEvent h3{ font-size: 1.6rem; line-height: 1.8rem; }
	.yearEvent p{ font-size: 1.4rem; line-height: 2rem; /*text-indent: 2.8rem;*/ }
}


@media screen and (min-width:600px) and (max-width:1024px){/*600-ipad*/
    .y_foot dl{ margin-left:72px;}
    .y_box_1{height: 328px;}
    .y_box_1_left img{ height: 328px;}
    .y_box_1_right{ height: 328px;}
    .y_box_1_btm{height: 45px; line-height: 45px;}
    .y_box_1_btm li img{ width: 35px;margin:8px 10px 0px 37px;float: left;}
    .y_top { height: 42px; line-height: 42px;}
    .y_top img { width: 25px;}
    .y_box_1_left img.y_center { height:283px;}
    .y_word_left{text-align: center;}
    .y_main{ margin: 15px 120px;}
    .y_banner img { height: 311px;}
    .y_box_a { padding: 5px 0px 0px 120px;}
    .y_box_a_right li { margin-left: 60px;}
    .y_coll_ul1 li img { height: 200px;}
    .y_coll_ul2 li img { height: 411px;}
    .y_coll_ul3 li img { height: 230px;}
    .y_list h2 { margin-left: 120px;}
    .y_list_ul li { padding: 15px 120px;}
    .more{ margin:22px 120px 34px;}
    .y_info_img img { height:492px;}
    .y_area { width: 731px;}
    .y_tab textarea { width: 89.5%;}
	.swiper-slide img { height:577px}
	.y_title { height:144px; line-height:144px; font-size:3rem}
	h2.y_new_tit { padding-left:24px}
	.y_img_body { margin-left:79px}
	.y_login { width: 297px;}
	.y_login_in input { width: 204px;padding-left: 6px;}
	.searchk{width:220px;}
	.y_height,.y_height img{ height:431px;}
}

@media screen and (min-width:321px) and (max-width:384px){/*360**/
	.y_box_a_right li { margin-left: 24px;}
	.y_info_img img { height:231px;}
	.y_tab textarea { width: 88%;}
	.y_title { height:68px; line-height:68px}
	.swiper-slide img { height:270px}
	h2.y_new_tit{ padding-left:6px}
	
}
@media screen and (min-width:378px) and (max-width:384px){/*384**/
	.y_area { width:347px;}
	.y_img_body { margin-left:40px}
}
@media screen and (min-width:359px) and (max-width:360px){/*360**/
	.y_img_body { margin-left:28px}
	.y_area { width: 323px;}
	.y_login { width: 243px;}
	.y_login_in input { width: 160px;}
	.searchk{width:180px;}
	.y_height,.y_height img{ height:203px;}
}
@media screen and (min-width:500px) and (max-width:600px){/**600**/
	.y_box_1_btm li img { margin-left: 5px;}
	.y_box_1_left img { height: 222px;}
	.y_box_1_left img.y_center { height: 177px;}
	.y_box_1_right {height: 222px;}
	.y_box_1 { height: 222px;}
	.y_info_img img { height:385px;}
	.y_tab textarea { width: 89%;}
	h2.y_new_tit{ padding-left:8px}
	.y_area { width:563px;}
	.y_img_body { margin-left:74px}
}







@media screen and (min-width: 641px) and (max-width: 768px){
	.tabRealCon ul{ margin-top: 80px; }
}
@media screen and (min-width: 700px){

	.yearCon{ height: 68px; }
	.yearScrollCon li{ height: 84px; background-position: center 32px; }
	.yearScrollCon li.yearOn{ background-position: center 29px; }
}
@media screen and (max-width: 374px){
	.tabRealCon ul{ margin-top: 26px; }
	.tabRealCon li{ width: 33.5px; height: 118px; line-height: 17px; margin-right: 36px; }
	.tabRealCon li a{ font-size: 1.4rem; width: 1.4rem; margin-top: 25px; }

	.careItem li{ border-width: 5px; }
	.careItem li p{ font-size: 1.6rem; line-height: 2rem; text-indent: 3.2rem; }

	.yearCon{ height: 40px; }
	.yearScrollCon{ background-position: left 20px; }
	.yearScrollCon li{ width: 56px; height: 58px; background-image: url(yearLiSmallBg.png); background-position: center -7px; }
	.yearScrollCon li a{ font-size: 1.4rem; }
	.yearScrollCon li.yearOn{ background-image: url(yearLiSmallOnBg.png); background-position: center -7px;}

	.yearEvent{ padding: 20px 10px; }
	.yearEvent h3{ font-size: 1.6rem; line-height: 1.8rem; }
	.yearEvent p{ font-size: 1.4rem; line-height: 2.5rem; /*text-indent: 2.8rem;*/ }
}
@media screen and (max-width: 359px){
	/*.tabCon{ height: 140px; }*/
	.tabRealCon ul{ margin-top: 12px; }
	.careItem li{ border-width: 4px; }
	.careItem li p{ font-size: 1.2rem; line-height: 1.6rem; text-indent: 2.4rem; }
	
	.yearCon{ height: 40px; }
	.yearScrollCon{ background-position: left 20px; }
	.yearScrollCon li{ width: 50px; width: 56px; height: 56px; background-image: url(yearLiSmallBg.png); background-position: center -7px;}
	.yearScrollCon li a{ font-size: 1.4rem; }
	.yearScrollCon li.yearOn{ background-image: url(yearLiSmallOnBg.png); background-position: center -7px;}

	.yearEvent{ padding: 20px 10px; }
	.yearEvent h3{ font-size: 1.6rem; line-height: 1.8rem; }
	.yearEvent p{ font-size: 1.4rem; line-height: 2rem; /*text-indent: 2.8rem;*/ }

	
}